# Schema
content_moderation_notifications.content_moderation_notification.*:
  type: config_entity
  label: 'ContentModerationNotification'
  mapping:
    id:
      type: string
      label: 'ContentModerationNotification id'
    uuid:
      type: string
      label: 'UUID'
    workflow:
       type: string
       label: 'Workflow'
    transitions:
      type: sequence
      sequence:
        type: string
        label: 'Transitions'
    roles:
      type: sequence
      sequence:
        type: string
        label: 'Roles'
    author:
      type: boolean
      label: 'Author'
    site_mail:
      type: boolean
      label: Disable site mail
    emails:
       type: string
       label: 'Emails'
    subject:
       type: label
       label: 'Subject'
    body:
      type: text_format
      label: 'Email'
      mapping:
        value:
          type: label
          label: 'Value'
        format:
          type: string
          label: 'Text format'
    label:
      type: label
      label: 'Label'
    langcode:
      type: string
      label: 'Default language'
    status:
      type: boolean
      label: 'Notification status'
